# Context The Full Initial Infinite Agentic Loop

**Variables:**

count: $ARGUMENTS


**ARGUMENTS PARSING:**
Parse the following arguments from "$ARGUMENTS":
1. `count` - Number of iterations (1-N or "infinite")

**Workflow:**

RUN:
    git ls-files

READ:
    ai_docs/full-initial.md
    .claude/commands/infinite-web.md
    DASHBOARD.md
    ai_docs/threejs_infinite_loop_manual.md
    specs/threejs_url_strategy.json
    specs/threejs_visualization_progressive.md
    threejs_viz/


READ:
    The three most recent threejs_viz html files.

Run the infinite-web command for threejs iteration for `count` iterations.

